FDFORMAT(8)

NAZWA
fdformat - niskopoziomowe formatowanie dyskietki

SKŁADNIA
fdformat [opcje] urządzenie

OPIS
fdformat formatuje niskopoziomowo dyskietkę. urządzenie jest zazwyczaj jednym z następujących (dla stacji dysków numer główny (major) to dwa, a poboczny (minor) jest pokazany tylko dla celów informacyjnych):

    /dev/fd0d360  (minor = 4)
    /dev/fd0h1200 (minor = 8)
    /dev/fd0D360  (minor = 12)
    /dev/fd0H360  (minor = 12)
    /dev/fd0D720  (minor = 16)
    /dev/fd0H720  (minor = 16)
    /dev/fd0h360  (minor = 20)
    /dev/fd0h720  (minor = 24)
    /dev/fd0H1440 (minor = 28)

    /dev/fd1d360  (minor = 5)
    /dev/fd1h1200 (minor = 9)
    /dev/fd1D360  (minor = 13)
    /dev/fd1H360  (minor = 13)
    /dev/fd1D720  (minor = 17)
    /dev/fd1H720  (minor = 17)
    /dev/fd1h360  (minor = 21)
    /dev/fd1h720  (minor = 25)
    /dev/fd1H1440 (minor = 29)

Standardowe stacje dysków, /dev/fd0 i /dev/fd1 nie będą działały z fdformat kiedy używa się niestandardowego formatu lub kiedy format nie został wcześniej automatycznie wykryty. W tym wypadku należy użyć setfdprm(8) aby załadować parametry dysku.

OPCJE

-f, --from N
    Zaczyna od ścieżki N (domyślnie 0)

-t, --to N
    Kończy na ścieżce N.

-r, --repair N
    Próbuje naprawić ścieżki które nie przeszły weryfikacji (maksymalnie N prób).

-n, --no-verify
    Pomija weryfikację, która jest zwykle dokonywana po formatowaniu.

-V, --version
    Wyświetla informacje o wersji i kończy działanie.

-h, --help
    Wyświetla ten tekst i kończy pracę.

UWAGI
This utility does not handle USB floppy disk drives. Use ufiformat(8) instead.

AUTORZY
Werner Almesberger (almesber@nessie.cs.id.ethz.ch)

ZOBACZ TAKŻE
fd(4), emkfs(8), mkfs(8), setfdprm(8), ufiformat(8)

DOSTĘPNOŚĆ
The fdformat command is part of the util-linux package and is available from https://www.kernel.org/pub/linux/utils/util-linux/.

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika są: Przemek Borys <pborys@dione.ids.pl> i Michał Kułach <michal.kulach@gmail.com> Niniejsze tłumaczenie jest wolną dokumentacją. Bliższe informacje o warunkach licencji można uzyskać zapoznając się z GNU General Public License w wersji 3 (https://www.gnu.org/licenses/gpl-3.0.html) lub nowszej. Nie przyjmuje się ŻADNEJ ODPOWIEDZIALNOŚCI. Błędy w tłumaczeniu strony podręcznika prosimy zgłaszać na adres manpages-pl-list@lists.sourceforge.net.